<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>es02</title>
    <style>
        canvas {
            border: 4px solid #684a52;
        }
    </style>
</head>

<body>
    <h1>es02</h1>

</body>
<script type="module" src="app.js"></script>

</html>